# Uses of Class
com.fasterxml.jackson.datatype.jsr310.deser.key.OffsetDateTimeKeyDeserializer

Packages that use OffsetDateTimeKeyDeserializer
Package
Description
com.fasterxml.jackson.datatype.jsr310.deser.key

## Uses of OffsetDateTimeKeyDeserializer in com.fasterxml.jackson.datatype.jsr310.deser.key

Fields in com.fasterxml.jackson.datatype.jsr310.deser.key declared as OffsetDateTimeKeyDeserializer
Modifier and Type
Field
Description
`static final OffsetDateTimeKeyDeserializer`
OffsetDateTimeKeyDeserializer.`INSTANCE`